<!-- Mail author -->
<%(%email != "" && (%cs_c_hide_email == "" || %cs_c_hide_email == "0") && $(common.hide_email.list_id.%id) != "1")
	<div class="publisher-info text-center">
		<div class="frame-rounded">
			<%(%store_name != "")
				<i class="icon-yapo icon-store"></i>
			::(?account_social_id && %account_social_id != "")
				<%|varblock|
					<%|define("width")|90%>
					<%|define("height")|90%>
					<%|define("social_id")|%account_social_id%>
					<%|include("common/user_profile_image.html")|%>
				%>
			::
				<%(%company_ad == "1")
					<i class="icon-yapo icon-briefcase"></i>
				::
					<i class="icon-yapo icon-user-circled"></i>
				%>
			%>
		</div>

		<h3 class="name">%name</h3>
		<%(%store_name != "")
			<hr class="separator">
			<p><a href="<%|store_url|%store_url%>">&translate("VI_GO_TO_STORE")</a></p>
		%>

		<%(%company_ad == "1")
			<hr>
			<p class="name">VENDEDOR PROFESIONAL</p>
		%>
	</div>

	<div class="tooltip-box ad-reply">
		<div class="tooltip-tip-n"></div>
		<p class="map-region">
			<i class="icon-yapo icon-location light"></i>
			<span>$(common.region.%region.name)<%(?communes && %communes != ""), $(common.region.%region.commune.%communes.name)%></span>
		</p>
		<%(!?phone_hidden || %phone_hidden == "0")
			<%(%phone_type == "f")
				<%|define("action_phone")|%area_code<%%phone%>%>
			::
				<%|define("action_phone")|9<%%phone%>%>
			%>
			<%($(common.blockedip.%REMOTE_ADDR) != "1" || $(common.blockedip.except_region.%region) == "1")
				<%|define("phone_to_show")|%action_phone%>
			::
				<%|define("phone_to_show")|&format_fake_phone_number(%action_phone, $(common.blockedip.hash_fake_phone))%>
			%>
			<%|define("phoneType")|(&substring(%phone_to_show, "0", "1") == 9)phone-device::house%>
		%>
		<div class="contact-info text-center">
			<%(%phone_to_show != "")
				<%($(common.textgif.enabled) == "1")
					<div class="phoneUser">
					<i class="icon-yapo icon-phone-user icon-<%%phoneType%>"></i>
					<img alt="&translate("AR_IMG_ALT_PHONE_NUMBER")" class="da-phone-num" src="$(common.base_url.%b__lang.vi)/pg/<%(&str_len(%phone_to_show) > 44)1::0%><%|aes_encode(%id, $(common.textgif.key))|&format_phone_number_standarized(%phone_to_show)%>.gif">
					</div>
					<%|define("adview_menu_break")|1%>
				::
					<%(?phonegifs)
						%phonegifs
					::
						<%(@gif_is_path == "1")
							<img src="<%$(common.base_url.%b__lang.images)%>/numbers/@gif_path" alt="&translate("AR_IMG_ALT_PHONE_NUMBER")" class="da-phone-num" <%(@@gif_width != "0") width="@@gif_width"%> <%(@@gif_height != "0") height="@@gif_height"%>/>
						::
							@gif_path
							<%(!?adview_menu_break && &str_len(%name, %phone_to_show) >= 45 && @@gif_path =~ R[","])
								<%|define("adview_menu_break")|1%>
							%>
						%>
					%>
				%>
			%>
			<p><%($(cat.%category.adreply.title) != "")&translate($(cat.%category.adreply.title))::&translate("AR_FORM_TITLE_DESKTOP")%></p>
		</div>

		<%(%current_state != "preview")<form id="da_reply_form" action="<%$(common.base_url.ar)%>/ar/send" method="POST">%>
			<%|varblock|
				<%|define("feature")|adreply%>
				<%|settings("xtclick_settings")|
					<%/** Load account session stuff **/%>
					<%(&has_cookie($(accounts.session_cookie_name)) == 1)
						<%|define("acc_session_cookie")|<%|urldecode|&get_cookie($(accounts.session_cookie_name), "^(.*)$")%>%>
						<%|define("user_key")|&concat( $(redis_session.redis.prepend) ,"x" , %acc_session_cookie)%>
						<%|define("account_name")|&redis_get($(redis_session.redis.engine), &concat(%user_key, "_name"))%>
						<%|define("account_phone")|&redis_get($(redis_session.redis.engine), &concat(%user_key, "_phone"))%>
						<%|define("account_email")|&redis_get($(redis_session.redis.engine), &concat(%user_key, "_email"))%>
					%>

					<div class="input-row">
						<label class="sr-only" for="your_name"></label>
						<i class="icon-yapo icon-over icon-user"></i>
						<input id="your_name" class="form-control icons-inside" type="text" name="name" size="35" maxlength="50" tabindex="1" value="" placeholder="<%&translate("AR_FORM_NAME")%>" disabled="disabled">
					</div>

					<div class="input-row">
						<label class="sr-only" for="user_email"></label>
						<i class="icon-yapo icon-over icon-envelope"></i>
						<input id="user_email" class="form-control icons-inside" type="email" name="email" size="35" maxlength="80" tabindex="2" value="" placeholder="<%&translate("AR_FORM_EMAIL")%>" disabled="disabled">
					</div>

					<div class="input-row">
						<label class="sr-only" for="phone"></label>
						<i class="icon-yapo icon-over icon-phone"></i>
						<input id="phone" class="form-control icons-inside" name="phone" type="tel" size="20" maxlength="11" tabindex="3" value="" placeholder="<%&translate("AR_FORM_PHONE_NUMBER") (&translate("OPTIONAL"))%>" disabled="disabled"/>
					</div>

					<div class="input-row">
						<i class="icon-yapo icon-over icon-pencil"></i>
						<textarea id="adreply_body" class="form-control icons-inside" name="adreply_body" cols="37" rows="8" wrap="hard" tabindex="4" placeholder="<%&translate("AR_FORM_BODY")%>" maxlength="<%$(adreply.message.max_length)%>" disabled="disabled"></textarea>
					</div>
				%>
			%>
			<div class="input-row copy-to-me">
				<input id="cc" type="checkbox" name="cc" class="icheck" value="1" tabindex="5">
				<label for="cc">&translate("AR_FORM_COPY")</label>
				<div class="validation-msg error is-hidden" id="ar_err_cc"></div>
			</div>


			<div class="input-row">
				<button class="btn btn-primary" id="send" type="submit">
					<%($(cat.%category.adreply.send.label) != "")&translate($(cat.%category.adreply.send.label))::&translate("SEND")%>
				</button>
			</div>
		<%(%current_state != "preview")</form>%>
	</div>
%>
